/* CSS Document */


body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	line-height: 1.7em;
	background-color: #FFFFFF;
	color: #2A2A2A;
}
h2 {
	font-size: 18px;
	margin-bottom: 9px;
	margin-top: 12px;
}
h2 img {
	margin-bottom: -2px;
}


.img-responsive {
	height: auto;
	max-width: 100%;
	margin-bottom: 6px;
}
.center {
	margin-left: auto;
	margin-right: auto;
}




.border {
	border: 2px solid #FFFFFF;
	float: right;
}
.open-popup, .button-news, .button-back, .button-left  {
	width: 110px;
	font-size: small;
	cursor: pointer;
	padding-left: 8px;
	text-align: center;
	background-color: #000000;
	color: #BCBCBC;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 5px;
	border-width: 0px;
	margin-top: 15px;
}
.button-back {
	width: 180px;
}
.button-left {
	padding-left: 5px;
	text-align: left;
	vertical-align: top;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 7px;
}
.button-register, .button-full {
	width: 80px;
	font-size: 0.75em;
	cursor: pointer;
	text-align: center;
	background-color: #000000;
	color: #BCBCBC;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 1px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 2px;
	border-width: 0px;
	margin-top: 10px;
}
.button-full {
	width: 160px;
}
p.button-news, p.open-popup , p.button-register, p.button-full, .button-back  {
	display: inline-block;
	margin-right: 8px;
}

.button-news a, .button-news a:hover, .button-register a, .button-register a:hover, p.button-full a, p.button-full a:hover, .button-back a, .button-back a:hover, .button-left a, .button-left a:hover  {
	color: #BCBCBC;
	text-decoration: none;
}

.small {
	font-size: 0.8em;
	line-height: 1.5em;
}
a {  
text-decoration: none; color: #3366CC
}
a:hover {
	text-decoration: underline
}


ul  {
	margin-left: -4px;
}
ul li {
	display: list-item;
	list-style-type: square;
	list-style-image: url(../images/bullet.gif);
	/* [disabled]list-style-position: outside; */
	margin-left: 20px;
}
.img-wrap {
	margin-right: 14px;
	float: left;
	margin-top: 8px;
}
.img-wrap-logo {
	margin-right: 14px;
	float: left;
	margin-top: 8px;
	width: 50%;
	height: auto;
}
.img-recipe {
	margin-bottom: 1px;
	margin-top: 14px;
}


.print {
	display: none;
}
.align-right {
	text-align: right;
	margin-right: 2rem;
}






@media screen and (max-width:999px){
body {
	background-image: url(../images/black.png);
	background-repeat: repeat-x;
}
#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 94%;
	max-width: 620px;
}
.top {
	width: 100%;
	height: 95px;
}
#logo {
	z-index: 1;
	left: 2%;
	top: 20px;
	position: absolute;
	margin-right: 69px;
}
.hidden-if-small {
	display: none;
}
.invisible-if-small {
	visibility: hidden;
}
#text-top {
margin-top: 60px; 
}


}



@media screen and (max-width:750px){
#text-top {
	/* [disabled]margin-top: 60px; */
}
}



@media screen and (max-width:500px){
.img-wrap-logo {
	/* [disabled]margin-right: 14px; */
	/* [disabled]float: left; */
	/* [disabled]margin-top: 8px; */
	width: 100%;
	height: auto;
}
}
